RubyGems.org

facebooker-fbg1

1.0.61.1

Facebooker is a Ruby wrapper over the Facebook[http://facebook.com] {REST API}[http://wiki.developers.facebook.com/index.php/API]. Its goals are: * Idiomatic Ruby * No dependencies outside of the Ruby standard library (This is true with Rails 2.1. Previous Rails versions require the JSON gem) * Concrete classes and methods modeling the Facebook data, so it's easy for a Rubyist to understand what's available * Well tested

installgem install facebooker-fbg1
Authors

Chad Fowler, Patrick Ewing, Mike Mangino, Shane Vitarana, Corey Innis, Mike Mangino

1,757 total downloads 1,757 for this version
Owners

63d5dc9572168d505000c57fa173ccff

Gemfile
gem 'facebooker-fbg1', '~> 1.0.61.1'
Versions
  1. 1.0.61.1 January 22, 2010 (141 KB)
Runtime Dependencies
  1. json >= 1.0.0
Development Dependencies
  1. hoe >= 2.4.0